@charset "utf-8";

.accord_right { width:1180px; padding:0 ; font-family: 'Calibri'; font-size:14px; color:#6b6b6b;letter-spacing:0.6px; }


.accordion {background:none; color:#000000; width: 1200px; overflow: auto; font-family: 'Calibri';}
.accordion h3 {	background: #f8f8f8 url(../images/arrow_right.png) no-repeat 10px center; padding: 15px 50px; margin: 0; font-size:17px; border-bottom:1px solid #ddd; color:#1a568a; cursor: pointer; text-transform:capitalize; }	
.accordion h3:hover {background-color: #1a568a; color:#fff;}	
.accordion h3.active {background:#0d2641 url(../images/arrow_down.png) no-repeat 10px center;color:#fff;}
.accordion div.ac_portfolio {background: none;border-bottom: 1px solid #ddd;	margin: 0;	overflow:hidden; height:100%;	padding:10px;	}


